.property-item-card {
  width: 100%;
  /* max-width: 320px; */
  height: 100%;
  overflow: hidden;

  box-shadow: 0px 0px 6px #00000008;
  border: 1px solid #e5e5e5;
  border-radius: 12px;
  padding: 2px;
}
.property-item-card .card-image-slider-container {
  position: relative;
  width: 100%;
  height: 170px;
  border-radius: 8px;
  overflow: hidden;
}
.property-item-card .property-image-swiper {
  width: 100%;
  height: 100%;
}
.property-item-card .slider-image-frame {
  position: relative;
  width: 100%;
  height: 100%;
}
.property-item-card .property-main-img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.property-item-card .property-card-body {
  padding: 9px;
}
.property-item-card .property-main-title {
  font-size: 16px;
  font-weight: 700;
  margin-bottom: 2px;
}

.property-item-card .tag {
  font-size: 12px;
  margin: 2px 0;
  color: #808080;
}
.property-item-card .property-info-row {
  display: flex;
  gap: 0 4px;
  font-size: 13px;
  flex-wrap: wrap;
}
.property-item-card .property-info-row span {
  display: flex;
  align-items: center;
  gap: 4px;
}
.property-item-card .property-info-row span svg {
  font-size: 4px;
}
.property-item-card .property-location-text {
  display: flex;
  align-items: center;
  gap: 6px;
  font-size: 13px;
  margin-bottom: 10px;
  color: #666;
}
.property-item-card .property-price-tag {
  font-size: 18px;
  font-weight: 700;
  margin-bottom: 16px;
}
.property-item-card .card-action-row {
  display: flex;
  gap: 8px;
}
.property-item-card .property-image-swiper .swiper-pagination {
  position: absolute !important;
  bottom: 0px !important;
  left: 0;
  width: 100%;
  z-index: 15;
}
.property-item-card .property-image-swiper .swiper-pagination-bullet {
  width: 8px !important;
  height: 8px !important;
  background: #ffffff !important;
  opacity: 1 !important;
  margin: 2px;
}
.property-item-card .property-image-swiper .swiper-pagination-bullet-active {
  background: #000 !important;
}
.property-item-card .property-main-title,
.property-item-card .tag,
.property-item-card .property-location-text {
  display: -webkit-box;
  -webkit-line-clamp: 1;
  -webkit-box-orient: vertical;
  overflow: hidden;
  overflow-wrap: break-word;
  word-break: normal;
}

.top-check-wrapper {
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.property-item-card .custom_checkbox input {
  width: 22px;
  height: 22px;
  cursor: pointer;
  box-shadow: inset 0px 0px 6px #00000029 !important;
  border: 1px solid #27a8e0 !important;
}
.property-item-card .custom_checkbox input:checked {
  background-color: #27a8e0;
  border-color: #27a8e0;
  color: #ffffff;
}
.property-item-card .custom_checkbox input:focus {
  box-shadow: none !important;
  border-color: #27a8e0 !important;
}

.wishlist-btn {
  color: black;
}

.wishlist-btn.active {
  color: #f44336;
}

@media (min-width: 0px) and (max-width: 1199px) {
  .property-item-card .card-image-slider-container {
    height: 135px;
  }

  .property-item-card .rera-tag {
    font-size: 10px;
  }
  .property-item-card .property-card-body {
    padding: 4px;
  }
  .property-item-card .property-price-tag {
    font-size: 17px;
    margin-bottom: 10px;
  }
  .property-item-card .common_view_btn {
    padding: 4px 5px;
    font-size: 14px;
  }
}
@media (min-width: 768px) and (max-width: 991.98px) {
  .property-item-card .card-image-slider-container {
    height: 170px;
  }
  .property-item-card .property-card-body {
    padding: 9px;
  }
}
@media (min-width: 0px) and (max-width: 575.98px) {
  .property-item-card .card-image-slider-container {
    height: 180px;
  }
  .property-item-card .property-card-body {
    padding: 9px;
  }
  .property-item-card .rera-tag {
    font-size: 12px;
  }
}
